import {
	WeaTools
} from 'ecCom'

export const getHasRight = (params) => {
	return WeaTools.callApi('/api/kq/setupwizard/getHasRight', 'GET', params);
}

export const getRightMenu = (params) => {
	return WeaTools.callApi('/api/kq/setupwizard/getRightMenu', 'GET', params);
}

export const getSetupForm = (params) => {
	return WeaTools.callApi('/api/kq/setupwizard/getSetupForm', 'GET', params);
}

export const getSetupSteps = (params) => {
	return WeaTools.callApi('/api/kq/setupwizard/getSetupSteps', 'GET', params);
}

export const performInitialization = (params) => {
	return WeaTools.callApi('/api/kq/setupwizard/performInitialization', 'GET', params);
}